﻿@charset "utf-8";


	#js-close-filters { display: none; }
	.ng-left-menu-display #js-close-filters { display: inline; }
	.ng-left-menu-display #js-filter-by { display: none; }
	.locations { margin-top: 1em; }
	#location-selector { list-style-type: none; }
	#location-selector li { display: inline-block; }
	#location-selector li:first-child { margin-right: .5em; }
	.invisible { visibility: hidden; }
	.which-locations { color: #aaa; }
	.hidden { display: none; }
    .pfleft .hidetext {
		display: none !important;
	}
	.pfleft .unavailable {
		color: #aaa;
	}



/*
.cg-programs-wrapper section > .cg-width-blocks {
	clear: left;
	padding-top: 2em;
}
*/
	.cg-programs-input-select {
		width: 100%;
		margin-top:5px;
	}
/*
	p.ui-accordion-header.ui-state-default::before {
		content: '+ ' !important;
		display: inline-block;
    		margin-right: 1px;
	}
	p.ui-accordion-header.ui-state-active::before {
		content: '- ' !important;
		display: inline-block;
    		margin-right: 4px;
	}
*/

.cg-programs-wrapper {
/*
    width: calc(100% - 40px);
    display: flex;
    padding:0 20px;
*/
    max-width:1680px;
    margin:0 auto;
}  
.cg-programs-wrapper > .cg-main-content { /*overrides .cg-main-content. Ask devs to remove later. EG - 3/22/21 */
	max-width: none;
}
/*
.cy-main-wrapper .cg-programs.cg-programs-home {
	margin-top: 0;
	max-width: 1800px;
}
.cg-programs .cg-width-blocks.cf {
	max-width: 910px;
	margin: 0 auto;
}
*/
.cg-programs-interests:nth-of-type(2) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/22.jpg");
}
.cg-programs-interests:nth-of-type(3) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/21.jpg");
    background-position: center bottom;
}
/*.cg-programs-interests:nth-of-type(4) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/20.jpg");
    background-position: center bottom;
}*/
.cg-programs-interests:nth-of-type(4) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/24.jpg");
    background-position: center;
}
.cg-programs-interests:nth-of-type(5) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/23.jpg");
    background-position: center;
}
.cg-programs-interests:nth-of-type(6) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/25.jpg");
}
.cg-programs-interests:nth-of-type(7) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/20.jpg");
    background-position: bottom;
}
.cg-programs-interests:nth-of-type(8) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/27.jpg");
}
.cg-programs-interests:nth-of-type(9) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/29.jpg");
}
.cg-programs-interests:nth-of-type(10) > .cg-programs-interests-box:not(.cg-programs-interests-box-click) {
  background-image: linear-gradient(rgba(0, 60, 128, .7), rgba(0, 60, 128, .7)), url("/img/program-finder/30.jpg");
    background-position: bottom;
}
.cg-programs-interests-box.cg-programs-interests-box-click {
	background-image: none !important;
}
.cg-programs-interests .cg-programs-interests-box {
  background-size:cover;
  background-repeat:no-repeat;
    border-radius:6px;
}
.cg-programs-interests .cg-programs-interests-box {
    background-image:none!important;
    background-color:#002855;
}


/*program filters*/
	.cg-programs-filters {
		width: 98%;
		margin: 0 auto 10px auto;
		vertical-align: baseline;
	}
	
	.cg-programs-filter-option {
		font-size: 15px;
		margin: 0 13px 0 0;
/*		float: left;*/
		clear: none;
	}
	.cg-programs-filters {
		margin:0;
	}
	.cg-programs-filter-option {
		text-transform: none;
		font-size: 14px;
		margin:0 5px 0 0;
		padding:0px;
	}
/*
	p.cg-programs-filter-option {
		margin-bottom: 0;
		width:auto;
        clear: both;   
        width: auto;
        margin-bottom: 10px;
        font-family: museo-sans-500, 'Open Sans', Arial, sans-serif;
    }
	
	.cg-programs-filters option[disabled] {
		display: none;
	}
*/
	
	
	.cg-programs-filters input {
		margin: 5px 2px 0 0;
/*		float: left;*/
	}
	
	.cg-programs-inputs-item {
/*		white-space: nowrap;*/
		display:inline-block;
	}
		.cg-programs .cg-programs-reset {
			float: right;
			margin-left: 20px;
		}		
		.cg-programs-class-options {
			margin-top: 15px;
		}
		.cg-programs-inputs-item .cg-link-standalone {
			margin: 0;
            color:#1a85ff;
		}
		.cg-programs-group {
			display:inline-block;
			min-width: 285px;
		}
	
	.cg-programs select {
		font-size: 16px; /*changed to 16px from 15px because it's causing iOS to zoom on click*/
		border: 1px solid #e5e5e5;
        min-width: 223px;
 
		padding: 0px;
/*		text-transform: uppercase;*/
        padding:5px 10px;
        border-radius:6px;
        font-family:museo-sans-300, 'Open Sans', Arial, sans-serif;
	}
	
		.cg-programs select option {
			text-transform: none;
		}

	/*initial box styles*/
	.cg-programs-interests-box {
		position: relative;
		margin: .5%;
		float: left;
		-webkit-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
            display: table;
            overflow: hidden;
/*        background-color:#179b90;*/
        width: 48.5%;
		max-width: none;
		height: 150px;
	}
.cg-programs-interests-box-close {
    transform: rotate(-90deg);
}

    .cg-programs-interests-box::after {
      content:'\21f1';
      transform:rotate(90deg);
      position:absolute;
      top:5px;
      right:10px;
      color:#fff;
      font-size:2rem;
      opacity:.6;
    }
.cg-programs-interests-box-click::after {
    content:none;
}
        .cg-programs-interests-box h3 {
            color: #fff;
            font-size: 14px;
/*            text-transform: uppercase;*/
            font-family: museo-sans-500, 'Open Sans', Arial, sans-serif;
            text-align: center;
            display: table-cell;
            vertical-align: middle;
            padding: 0.1em;
/*            background-color: #179b90;*/
            line-height: 2rem;
        }
/*        .cg-programs-interests .cg-programs-interests-box img {display:none;}*/
        
		.cg-programs-interests-box .cg-program-finder-category-photo {
			display: none;
		}
		
		.cg-programs-interests ul {
			display: none;
			line-height: 30px;
			list-style-type: none;
            margin: 15px;
            text-align:center;
}
.cg-programs-formats {
display: inline-block;
}
.cg-programs-filter-option.custom-control-label {
margin-right: 0;
font-size: 1.4rem;
}
.cg-notice {
display: inline-block;
margin-left: 10px !important;
font-size: 1.4rem;
margin-top: 0 !important;
}
.cg-notice::before {
	content: '\f12a';
	color: #e92f32;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.row.cf.cg-main-content-wide p {
font-size: 1.4rem;
}
.cg-programs-filters .text-right > .cg-link-standalone {
display: inline;
}
.cg-mobile-hide {
    display:none;
}
.cg-mobile-hide[style] {
    display:inherit;
}
.cf::after {
clear: both;
content: '';
display: table;
}
/*
.cg-mobile-hide[style*=""] {
  display: none;
}
*/
.cg-programs-interests-box-click ul {
	display: block;
}
		.cg-programs-interests ul li {
			 margin: 10px auto;
		}
		
			.cg-programs-interests ul a, .cg-programs-interests ul a:visited {
				color: #1a1a1a;	
                text-decoration:underline;
			}
		
		a.cg-programs-interests-box-close:link,
		a.cg-programs-interests-box-close:visited,
		a.cg-programs-interests-box-close:hover,
		a.cg-programs-interests-box-close:active {
			display: none;
			color: #fff;
			font-size: 20px;
			position: absolute;
			right: 0;
			top: 0;
			padding: 10px 15px;
			text-decoration: none;
		}


	/*box inside ON CLICK styles*/
	
	.cg-programs-interests-box-click a.cg-programs-interests-box-close:link,
	.cg-programs-interests-box-click a.cg-programs-interests-box-close:visited,
	.cg-programs-interests-box-click a.cg-programs-interests-box-close:hover,
	.cg-programs-interests-box-click a.cg-programs-interests-box-close:active {
		display: block;
	}
.cg-programs-interests-box.cg-programs-interests-box-click {
    background-color: #fff;
    box-shadow: 0 0 5px #767676;
    width: 99%;
    height: auto;
}
/*
	.cg-programs-interests-box-small {
		width: 19%;
        min-height: 70px;
        height:70px;
        width: 48.5%;
	}
		.cg-programs-interests-box-small h3 {
			font-size: 11.5px;
			margin-top: 35px;
            line-height: 1.5rem;
		}
*/
		.cg-programs-interests-box.cg-programs-interests-box-click h3 {
            font-family: museo-sans-700, 'Open Sans', Arial, sans-serif;
			font-size: 18px;
			left: 20px;
			position: static;
/*			background-color: #179b90;*/
/*			width: calc(100% - 40px)!important; */
			padding: 10px 35px 10px 15px;
            margin: 0 auto;
    		text-align: left;
            display: block;
            line-height: 2.4rem;
            text-transform:none;
}
/*
    .cg-programs ul.cg-list-blocks li a{
        border:none;
        padding: 0;
        transition: none;
        text-decoration:underline;
    }
*/
    .cg-programs-interests-box-click ul li a {
        font-family: museo-sans-700;
        /* color: #1a85ff; */
    }
/*
    .cg-programs ul.cg-list-blocks li a:hover {
        border:none;
    }
    .cg-programs ul.cg-list-blocks li {
        width: 100%;
    }

 from degrees page 
.pfright hr {
		margin-top: -10px;
        opacity:1;
	}

.locations ul li {
    margin-bottom: 5px;
}
    .locations ul {
        padding-left:0;
    }


.degree-type:first-of-type {
    margin-left: 8px;
}
.degree-type {
    color: #8c8c8c;
    font-family: museo-sans-700;
    font-size: 1.1rem;
    letter-spacing: .1rem;
    word-spacing: .3rem;
}
*/
    .cg-programs-interests-box-click h3 {
	    background-color: #002855;
    }  




@media screen and (min-width:600px) {
    .cg-programs-interests ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count:1;
    }
}

@media screen and (min-width:769px) {
    /*programs*/

	.cg-programs {
		display:block;
        width:100%;
	}
/*
    	.cg-programs .cg-block {
            padding-top: 20px;
        }
*/
		.cg-programs .cg-programs-reset {
			float: right;
			margin-left:0;
		}	
    
.cg-programs-filters .text-right > .cg-link-standalone {
display: none;
}  
    
.cg-mobile-hide {
    display:block;
}
.cg-mobile-hide[style] {
    display:inherit;
}
.d-block.text-right {
	float: right;
	margin-top: 12px;
}
/*
.cg-mobile-hide[style*="display:none"] {
  display: none;
}
*/
/*
    .cg-specific .cg-link-standalone {
        padding: 10px;
        background-color: #e1e1e1;
        color:#1a1a1a;
    }
    .cg-specific {
        width: 78vw;
    }
*/

	.cg-programs-radio {
		width: auto;
	}
/*
	p.cg-programs-filter-option {
		width: auto;
	}
*/
		.cg-programs-interests-box:hover {
			box-shadow: none;
			transform: none;
		}
/*
	.cg-programs-in-seat {
		width: 100%;
	}
*/
	.cg-programs-interests .cg-programs-interests-box ul {
		border-color: #fff;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count:2;
        text-align:left;
        margin-left: 30px;
	}
    .cg-programs-interests ul li:first-child {
        margin-top:0;
    }
	.cg-programs-interests a.cg-programs-interests-box-close:link, .cg-programs-interests a.cg-programs-interests-box-close:visited, .cg-programs-interests a.cg-programs-interests-box-close:hover, .cg-programs-interests a.cg-programs-interests-box-close:active {
		color:#fff;
	}

	.cg-programs-interests-box.cg-programs-interests-box-click {
		height: auto;
		min-height: unset;
		width: calc(100% - 20px);
		background-color: transparent;
	}
.cg-programs-interests ul {
		padding: 10px 0; 
	} 
	.cg-programs-interests .cg-programs-interests-box-click {
		background-color: transparent;
	}
		.cg-programs-filters {
			margin:0;
		}
		.cg-programs-filter-option {
			text-transform: none;
			font-size: 14px;
			margin:0 5px 0 0;
			padding:0px;
			white-space:normal;
		}
/*
		p.cg-programs-filter-option {
			margin-bottom: 0;
			width:auto;
		}
*/
		.cg-programs select {
			margin-top: 5px;
		}
		select.cg-programs-location-select {/*unneccessary?*/
			margin-right: 50px;
		}
/*
	p.cg-programs-filter-option {
		width: auto;
        vertical-align:middle;
        display:inline-block;
	}
*/
	.cg-programs-interests-box {
		width: 48.5%;
		max-width: none;
	}
    .cg-programs-interests-box::after {
        content:none;
    }
		.cg-programs-interests-box:hover {
			box-shadow: none;
			transform: none;
		}
            .cg-programs-interests-box:hover::after {
              content:'\21f1';
              transform:rotate(90deg);
              position:absolute;
              top:5px;
              right:10px;
              color:#fff;
              font-size:2rem;
              opacity:.6;
            }
            .cg-programs-interests-box.cg-programs-interests-box-click:hover::after {
              content:none;
            }
	select.cg-programs-location-select { /*unnecessary?*/
		margin-right: 20px;
	}
	.cg-programs select {
		width: 225px;
		min-width: 225px;
		margin-right: 10px;
	}
   /* .cg-programs ul.cg-list-blocks {
        padding: 20px;
        margin-bottom:0;
    }
    .cg-programs ul.cg-list-blocks li {
        width: auto;
    }
    .cg-programs ul.cg-list-blocks li a {
        border: 3px solid #e5e5e5;
        padding: 10px;
        text-decoration:none;
        transition: all .5s ease-in-out;
    }
    .cg-programs ul.cg-list-blocks li a:hover {
/*        border: 3px solid #179b90;*
    }  
    
/*from degrees page*
    
    .category, ul.categories, ul.categories > li, .pfright p, .pfright h2 {
		padding-left: 0;
	}

	.ng-left-menu {
		display: inline-block;
	}

		.pf-search {
			padding-bottom: 10px;
			background-color: #e1e1e1;
		}

		p.menuhead {
			background-color: #e1e1e1;
			margin-bottom: 0;
			padding: 10px 0 0px 5%;
			font-size: 14px;
		}
*/
		button, input, optgroup, select, textarea {
			background-color: transparent;
		}

/*
		li select {
			background-color: #fff;
			width: 90%;
		}
		a.apply-filters {
			border: solid 3px #767676;
			color: #000;
			text-align: center;
			padding: 10px 20px;
			max-width: 250px;
			width: 90%;
			margin: 5px;
			display: inline-block;
			font-family: museo-sans-500;
			transition: all .2s ease-in-out;
		}
		a.apply-filters:active {
			background-color: #767676;
			color: #fff;
		}
		div.apply h3 {
			background-color: #e1e1e1;
			font-size: 16px;
			margin: 0;
			padding: 0;
			text-align: center;
			width: 100%;
		}
*/
    
}

@media screen and (min-width: 992px) {

.cg-programs select {
    min-width: 250px;
    width: 250px;   
}
/*
.cg-programs-mobile-with-left-menu {
	display: block;	
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #e5e5e5;
}
.cg-programs-small {
    width: 100%;
    float: none;
	margin: 0 auto;
}	.cg-programs-in-seat label {
		display: inline-block;
		width: 91%;
		margin-left: 2%;
	}
*/
.cg-programs-interests .cg-programs-interests-box h3 {
	left: 40px;
}
.cg-programs-interests-box:not(.cg-programs-interests-box-click) h3:after {
  content: '';
  height: 3px;
  width: 50px;
  background-color: #f0c200;
  position: absolute;
  left: calc(50% - 25px);
  bottom: 30%;
  transition:all .2s ease;
}
.cg-programs-interests-box h3:hover:after {
  content: '';
  width: 70px;
  left: calc(50% - 35px);
}
	.cg-programs-interests-box {
		width: 19.6%;	
		min-height: 190px;
		height: 120px;
        margin: .2%;
	}
	
	.cg-programs-interests-box h3 {
		margin-top: 30px;	
	}
	
/*
	.cg-programs-interests-box-small {
		min-height: 80px;
        height: 80px;
	}
	
		.cg-programs-interests-box-small h3 {
			margin-top: 10px;	
		}
	
	.cg-programs-extra {
		margin: 20px 1% 0 0;	
	}
    
*/
	.cg-programs .cg-programs-interests-box-click .cg-program-finder-category-photo  {
		display: none;	
	}
	.cg-programs-interests ul {
		left: 20px;
	}
    .cg-programs-interests-box:hover {
			cursor: pointer;
			-webkit-box-shadow:  0 0 10px #767676; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
			-moz-box-shadow:  0 0 10px #767676; /* Firefox 3.5 - 3.6 */
			box-shadow: 0 0 10px #767676; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
		}
        .cg-programs-interests-box.cg-programs-interests-box-click:hover {
			cursor: default;
			-webkit-box-shadow: 0 0 5px #767676; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
			-moz-box-shadow: 0 0 5px #767676; /* Firefox 3.5 - 3.6 */
			box-shadow: 0 0 5px #767676; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
			transform: none;
		}
        /*.cg-programs-wrapper {
            margin-top:-80px;
        }*/
/*from degrees page */
/*
		ul.offerings {
			margin-left: 0;
            width: auto;
            padding-left:0;
		}
    .locations ul {
        padding-left:0;
    }
*/
    
/*
.cg-programs-wrapper {
    opacity:0;
} 
*/
.cg-animation.cg-programs-wrapper {
    -webkit-animation: fadeIn 1s ease 1 .2s forwards;
            animation: fadeIn 1s ease 1 .2s forwards;
}
.cg-animation .cg-programs-interests:nth-of-type(2) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 .2s both;
            animation: fadeInLeft 1s ease 1 .2s both;
}
.cg-animation .cg-programs-interests:nth-of-type(3) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 .4s both;
            animation: fadeInLeft 1s ease 1 .4s both;
}
.cg-animation .cg-programs-interests:nth-of-type(4) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 .6s both;
            animation: fadeInLeft 1s ease 1 .6s both;
}
.cg-animation .cg-programs-interests:nth-of-type(5) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 .8s both;
            animation: fadeInLeft 1s ease 1 .8s both;
}
.cg-animation .cg-programs-interests:nth-of-type(6) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 1s both;
            animation: fadeInLeft 1s ease 1 1s both;
}
.cg-animation .cg-programs-interests:nth-of-type(7) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 1.2s both;
            animation: fadeInLeft 1s ease 1 1.2s both;
}
.cg-animation .cg-programs-interests:nth-of-type(8) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 1.4s both;
            animation: fadeInLeft 1s ease 1 1.4s both;
}
.cg-animation .cg-programs-interests:nth-of-type(9) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 1.6s both;
            animation: fadeInLeft 1s ease 1 1.6s both;
}
.cg-animation .cg-programs-interests:nth-of-type(10) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 1.8s both;
            animation: fadeInLeft 1s ease 1 1.8s both;
}
.cg-animation .cg-programs-interests:nth-of-type(11) > .cg-programs-interests-box {
    -webkit-animation: fadeInLeft 1s ease 1 2s both;
            animation: fadeInLeft 1s ease 1 2s both;
} 


}

@media screen and (min-width: 1200px) {

	.cg-programs .cg-programs-reset {
		float: none;
		margin-left: 20px;
	}	
    .cg-programs select {
        font-size: 16px;
    }
    .cg-programs-filters input {
        margin-top: 12px;
    }
	.cg-programs-class-options {
		margin-top: 15px;
	}
	.cg-programs-filter-option {
        font-size: 16px;
    }
	.cg-programs-filters input {
		margin-top: 2px;
	}
	.cg-programs select {
		min-width: 250px;
	}	
    .cg-programs-interests-box {
		min-height: 210px;
	}
	.cg-programs-interests-box.cg-programs-interests-box-click h3 {
		left: 310px;	
	}
	
/* removing because Academic Affairs keeps changing PF categories - EG 20210820
	.cg-programs-interests ul {
        width: calc(100% - 420px);
        float: right;
	}
*/
	
/*
	.cg-programs-interests-box-small {
		min-width: 115px;
        min-height:100px;
	}
    		.cg-programs ul li:hover { styles previously in mobile 
			text-decoration: underline;
			cursor: pointer;
		}
*/
/* removing because Academic Affairs keeps changing PF categories - EG 20210820
        	.cg-programs .cg-programs-interests-box-click .cg-program-finder-category-photo {
                width: 360px;
                height: 330px;
                top: 70px;
                display: inline-block;
                margin-bottom:-6px;
            }
*/

        /*.cg-programs-interests-box-click .cg-program-finder-category-20 {  cj, human services 
            background-image: url(/img/program-finder/20.jpg);
        }*/

        .cg-programs-interests-box-click .cg-program-finder-category-21 { /* computer science, math */
            background-image: url(/img/program-finder/21.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-22 { /* business, marketing */
            background-image: url(/img/program-finder/22.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-23 { /* fine arts, music */
            background-image: url(/img/program-finder/23.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-24 { /* education */
            background-image: url(/img/program-finder/24.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-25 { /* general studies */
            background-image: url(/img/program-finder/25.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-26 { /* history, philosophy, polysci */
            background-image: url(/img/program-finder/20.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-27 { /* literature, communication */
            background-image: url(/img/program-finder/27.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-29 { /* psychology, sociology */
            background-image: url(/img/program-finder/29.jpg);
        }

        .cg-programs-interests-box-click .cg-program-finder-category-30 { /* nursing, science */
            background-image: url(/img/program-finder/30.jpg);
        }

   /*from degrees page */

	ul li {
		margin: 0 0 .25em 0;
	}
/*
	.pfright span.subcategory-title {
		font-family: museo-sans-500;
		background-color: #fff;
		padding-right: 10px;
		font-size: 18px;
	}

	.pfright ul.offerings {
		list-style-type: none;
		margin-left: 40%;
        width: 60%;
	}
    .pfright.in-content-wrapper ul {
        width: auto;
        padding-left:0;
    }
	.pfright .category, .pfright ul.categories, .pfright ul.categories > li {
		padding-left: 3%;
	}

	.pfleft ul li {
		margin: 0 0 .5em 0px;
	}

	.pfright ul li {
		margin: 0 0 1em 0;
	}

	.pfright input.text-filter {
		width: 90%;
		padding: 5px;
		border:solid 1px #e1e1e1;
	}

	.pfright li.subcategory {
		margin-bottom: 2em;
	}

	p.pf-label {
		margin-bottom: 0;
		font-size: 14px;
	}
    .pf-label input {
        width: 98%;
    }

	.pfright .cg-link-standalone {
		margin: 0 !important;
		width: 50px !important;
		display: inline-block !important;
		float: right !important;
        color:#006be6;
	}

	.pfright h2 {
		margin-top: 0;
	}

	#pf-location-other {
	max-width: 100%;
	font-size: 0.9em;
	}
	.levels .ng-left-menu-links label, .categories .ng-left-menu-links label {
		display: inline-block;
		width: 80%;
		vertical-align: top;
	} 
*/

}


@media screen and (min-width: 1366px) {   
    .cg-programs select {
        clear:  none; 
        margin-top: 0;  
    }
    	
    .cg-programs-interests-box {
		min-height: 260px;
	}
}